Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 19:49:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi there Bot:  Hi Hi There ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7442216297 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97334052013            11:35 PM, 15th Mar                     hi there           
          ok           11:36 PM, 15th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:38 PM, 15th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:38 PM, 15th Mar                     hi there                    hi m apparently i have ordered online and was notified that my order will here soon.  but unfortunately i was not available when the delivery guy tried to call me.           11:39 PM, 15th Mar                   Mohammed                   Please note the delivery time frame is 2-3 business days           11:40 PM, 15th Mar                   Mohammed                   and our courier team will contact you again to deliver the order           11:41 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           11:41 PM, 15th Mar          
            hi there                    ohhkay, so that means i have to keep waiting till the courier team contacts me again           11:41 PM, 15th Mar                   Mohammed                   yes           11:42 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           11:42 PM, 15th Mar                     hi there                    may i know in what duration time does the delivery take place           11:43 PM, 15th Mar                   Mohammed                   SD001359728           11:45 PM, 15th Mar                     hi there                    ?           11:45 PM, 15th Mar                   Mohammed                   sorry for that it is 2-3 working days           11:46 PM, 15th Mar                     hi there                    ohkay           11:46 PM, 15th Mar                     hi there                    thank you for your help!!           11:46 PM, 15th Mar                   Mohammed                   Is t
 here anything else may I assist you?           11:47 PM, 15th Mar                     hi there                    no thank you!           11:47 PM, 15th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 PM, 15th Mar                     hi there                    :)           11:49 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253162